[data-template="dates"] {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  max-width: var(--wrapper-size);
  font-family: var(--font-family), serif;
  font-size: 20px;
  line-height: normal;
  color: var(--color-text-main);
}

[data-template="dates"] .dates {
  padding: 0 0 calc(var(--gap-size) * 2) 0;
  display: flex;
  flex-direction: column;
  gap: var(--gap-size);
}

[data-template="dates"] .dates .dates__datesDescription {
  padding: calc(var(--gap-size) * 1.25) calc(var(--gap-size) * 1.5);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: var(--gap-size);
  background-color: var(--color-wrapper);
  border-radius: var(--border-radius);
  box-sizing: border-box;
}

[data-template="dates"] .dates .datesDescription__datesValues {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: var(--gap-size);
  font-weight: var(--font-weight-dates);
}

[data-template="dates"] .dates .datesDescription__datesValues .bannerDates__bannerDatesIcon {
  width: 40px;
  height: 40px;
}

[data-template="dates"] .dates .datesDescription__status {
  color: var(--color-text-competition-status);
  font-weight: var(--font-weight-dates);
}

[data-template="dates"] .dates .datesDescription__erid {
  color: var(--color-text-additional);
}

@media only screen and (max-width: 1024px) {

  [data-template="dates"] .dates {
    padding: 0 0 var(--gap-size) 0;
  }

  [data-template="dates"] .dates .dates__datesDescription {
    padding: calc(var(--gap-size) * 0.75);
    flex-direction: column;
    gap: calc(var(--gap-size) / 2);
  }

  [data-template="dates"] .datesDescription .datesDescription__datesValues {
    gap: calc(var(--gap-size) / 2);
  }

  [data-template="dates"] .datesDescription .datesDescription__datesValues .bannerDates__bannerDatesIcon {
    width: 24px;
    height: 24px;
  }

  [data-template="dates"] .dates__datesDescription .datesDescription__erid {
    font-size: 12px;
  }

  [data-template="dates"] .datesDescription .datesDescription__rulesButton {
    display: block;
    width: 100%;
  }

}